!set title=Porcentajes con proporciones II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Mark Miller
email=markmillermvhs@hotmail.com
computeanswer=no
precision=100

ansorder=r
varcnt=6
prevarcnt=5
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 99

val6=$[rint($(tmp0))]
tmp0=!randint 1, 99

val7=$[rint($(tmp0))]
val8=$[rint($val7)]
val9=$[($val8*$val6/100)]
val10=$[rint($val8*$val6)]
replyname1=El número
replygood1=$val9
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()<center><h2>¿Cuál es el $val8 por ciento de $val6 (simplificado a la centésima más cercana)?
$()
!exit

:hint
$()Is/Of = Porcentaje/100	<p>Sustituya $val6 por Of y $val8 por  Porcentaje 	<p>Multiplique $val6 * $val8 y divida por 100
$()
!exit

:help
$()
$()
!exit

:solution
$()</h2><h3>Is/Of = Porcentaje/100	<p>Is * 100 = Porcentaje * Of	<p>100 * Is = $val6 * $val8	<p>100 * Is = $val10	<p>Is = $val10 / 100	<p>Is = $val9</h3></center>
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,8,9,10
embedcnt=0
